Subject: Re: Windows NOTEPAD replacement that read binary text files.
From: [email-masked] (Earnie Boyd)

7 Jan 1998 15:33:05 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Wed, 7 Jan 1998 11:05:35 -0500 (EST)
>From: Yigal Hochberg <[email-masked]>
>To: [email-masked]
>CC: [email-masked], [email-masked]
>Subject: Re: Windows NOTEPAD replacement that read binary text files.
>
>
>Earnie and others,
>
>I hardly use notepad. My ntemacs starts at boot time and I do
>EVERYTHING from it.
>
>Is there any good reason to explore or consider pfe?.  It may be a very
>good tool but does it give me anything beyond ntemacs ?

Not having experience with emacs I can't speak to this.  I use VIM for 
most of my text editing.  I posted about the Notepad+ after finding it 
because others have had concerns about their users converting binary 
text files.

As for PFE, I haven't had a chance to play with it much but it is very 
user friendly, user configurable and will do some IDE work.  You can 
even create templates based on source extension.

>
>Thanks,
>
>-- 
>Yigal
>
>
>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".